body {
	margin: 0;
	padding: 0;
	font-family: system-ui;
	font-size: 10pt;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
}

/* MENU */
.wrapper {
	width: 500px;
	border: 1px solid #e2eeec;
}

.menu {
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	background-color: #e2eeec;
}

.menu .libelle {
	margin: 10px;
}

.menu .sep {
	margin: 10px;
}

/* IMAGE */
.image {
	width: 500px;
	height: 260px;
	background-image: url("#{resource['images/inventory.jpg']}");
}

/* MESSAGE D'ERREUR */
.errorMessage {
	color: red;
	font-size: 11px;
}

/* TABLES */
.tableWrapper {
	width: 100%;
	display: flex;
	justify-content: center;
}

/* PRODUCT_FORM */
.product_form {
	margin-top: 10px;
}

.product_form table {
	width: 75%;
}

.product_form td.label {
	text-align: right;
}

.product_form input {
	width: 200px;
}

.product_form label {
	display: inline-block;
	width: 100px;
	text-align: right;
}

.product_form .inputWrapper {
	margin-top: 10px;
	margin-bottom: 10px;
}

.product_form .enregistrer {
	text-align: center;
}

.product_form .enregistrer input {
	width: 150px;
	height: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.product_form .error {
	height: 15px;
	padding-top: 0;
	padding-bottom: 10px;
}

/* PRODUCT_LIST */
.product_list {
	border-collapse: collapse;
	margin: 10px;
	width: 100%;
	border: 1px solid grey;
}

.product_list thead {
	font-weight: bold;
	text-align: center;
	background-color: #f0f0f0;
}

.product_list td {
	border: 1px solid grey;
	height: 20px;
	padding: 4px;
}